<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d7519a1d-2cf9-421e-9aab-3203fb4f6fef</string>
    <string name="iwek">NVfwUq+1XfrtOpUIiBNev21l0Rhnj+Yk4ZbeYwhRysU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGob1yi3ESnFss84BQoQEC/XyzOrW3EJ1QA/FTCoDuZOhRANCAAR2dXfLgktZt+MzVVCxRW5vW0dixMEwO3MwjuY2ExSmM1D8M8PFOiZ1F13159PsKlzFjzTdqTDiyC4M9s11Pvn/</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEdnV3y4JLWbfjM1VQsUVub1tHYsTBMDtzMI7mNhMUpjNQ/DPDxTomdRdd9efT7CpcxY803akw4sguDPbNdT75/w==</string>
    <int name="version" value="10" />
</map>
